<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ka"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>შეზღუდული გარანტია ინდოეთისთვის</title></head><body id=""><div class="header">მნიშვნელოვანი ინფორმაცია</div><h1>შეზღუდული გარანტია ინდოეთისთვის</h1><div>
<p>ამ შეზღუდული გარანტიის პირობების შესაბამისად, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden (შვედეთი), ან მისი ლოკალური აფილირებული კომპანია გარანტიას იძლევა, რომ ეს მოწყობილობა (ტელეფონის, პლანშეტის ან აქსესუარის ჩათვლით) არ შეიცავს დიზაინის, მასალის ან ნაკეთობის დეფექტებს მომხმარებლის მიერ საწყისი შეძენის მომენტისთვის. გარანტია ვრცელდება მომდევნო პერიოდზე, რომელიც ერთ (1) წელიწადს შეადგენს. 2018 წლიდან გამოშვებული პროდუქტებისთვის ყველა ორიგინალურ აქსესუარზე, რომელიც მოჰყვება მოწყობილობას, გარანტია მოქმედებს ექვსი (6) თვის განმავლობაში შეძენის თარიღიდან.</p>
<p>თუ საგარანტიო პერიოდში ეს მოწყობილობა ვერ იმუშავებს ნორმალური გამოყენების და სერვისის პირობებში, დიზაინის, მასალის ან ნაკეთობის დეფექტის გამო, Sony-ს ავტორიზებული დისტრიბუტორები ან სერვის-პარტნიორები ქვეყანაში/რეგიონში, სადაც შეიძინეთ მოწყობილობა, თავის შეხედულებისამებრ, შეაკეთებენ, გამოგიცვლიან მოწყობილობას ან დაგიბრუნებენ მოწყობილობაში გადახდილ თანხას, ამ დოკუმენტში მითითებული წესებისა და პირობების შესაბამისად.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>თქვენი პერსონალური პარამეტრების, ჩამოტვირთვების და სხვა ინფორმაციის ნაწილი შეიძლება დაიკარგოს მოწყობილობის შეკეთების ან გამოცვლის შედეგად. ამჟამად, შესაძლოა, Sony-ს ეკრძალებოდეს გარკვეული ჩამოტვირთვების სარეზერვო ასლის შექმნა, მოქმედი კანონმდებლობის, სხვა რეგულაციებისა და ტექნიკური შეზღუდვების შესაბამისად. Sony არ აგებს პასუხს რაიმე ტიპის დაკარგულ ინფორმაციაზე და არ აგინაზღაურებთ ასეთ ზარალს. ყოველთვის უნდა გააკეთოთ მოწყობილობაში შენახული მთლიანი ინფორმაციის სარეზერვო ასლები, მაგალითად, ჩამოტვირთვების, კალენდრის და კონტაქტების, მოწყობილობის შეკეთებამდე ან გამოცვლამდე.</p></td></tr></table> </div>
</div>
               

            </body></html>